<html>
  <head>
    <title>Dockerfile</title>
  </head>
  <body>
    <div class="container">
      <h1>Hello World</h1>
      <h2>This is my first docker app</h2>
      <p>This is running via Docker container - woohoo</p>
    </div>
  </body>
</html>